Sign in to follow this  
Guest Turbo_Diesel

Hi Guys need a lil Help with using MTA ?

Recommended Posts

Guest

Hi why does MTA when im accessing a game not let me change my game and version at the top right this pic will show what i mean,

plz help if you can thnx. :wink:

why.th.gif

Share this post


Link to post

you can only change that once you are connected to a server...

from the looks of the screenshot you were disconnected because it was an incompatible version of MTA... either you need to update, or the person running the server needst o update.

Share this post


Link to post
Guest

I have got MTA version 0.4.1 and nothing will work for me.......:(

Share this post


Link to post
Guest

I'm having the same problem. I figured out that i was using .3 and trying to connect to a .4.

I uninstalled, upgraded, and still have the same problem :\

Share this post


Link to post
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.